<?xml version='1.0' encoding='UTF-8'?>
<!-- Created by Charles Hoffman, CPA, 2008-03-27 -->
<xsl:stylesheet version='1.0' xmlns:xsl='http://www.w3.org/1999/XSL/Transform'
    xmlns:xbrli='http://www.xbrl.org/2003/instance'
    xmlns:pattern='http://xbrls.org/2008/xbrls/metapattern/schedule'
    >
<xsl:output method='xml' indent='yes' />
<xsl:decimal-format name='base' decimal-separator='.' grouping-separator=',' minus-sign='-' />

<xsl:template match='/'>
<xsl:comment>Autogenerated by XSLT stylesheet</xsl:comment>
<xsl:comment> Created by Charles Hoffman, CPA, UBmatrix: 2008-03-15 </xsl:comment>
<fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format" font-family="sans-serif" font-size="10pt" text-align="left" display-align="before">

<fo:layout-master-set>
          <fo:simple-page-master page-height="11in" page-width="8.5in" margin-top=".75in" margin-left="1in" margin-right=".8in" margin-bottom=".75in" master-name="PageMaster">
            <fo:region-before border-style="none" border-width="thin" extent="10mm"/>
            <fo:region-body border-style="none" border-width="thin" margin-top="0mm" margin-left="0mm" margin-right="0mm" margin-bottom="10mm"/>
            <fo:region-after border-style="none" border-width="thin" extent=".5in"/>
          </fo:simple-page-master>
</fo:layout-master-set>

<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes form an integral part of the consolidated financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body" font-size="8pt" display-align="after">
     <fo:block font-size="16pt" color='navy' font-weight="bold" text-align='center' border-bottom-width="1pt" border-bottom-style="solid" border-color="navy">
         Simple Hierarchy
     </fo:block>
     
     <fo:block font-size="10pt" font-weight="bold" space-before="15mm" space-after="0mm">
          Sample Company
     </fo:block>
     <fo:block font-size="10pt" font-weight="bold" space-before="0mm" space-after="0mm">
          For Period Ending December 31,
     </fo:block>     
     <fo:block font-size="10pt" font-weight="bold" space-before="0mm" space-after="3mm">
          (thousands of dollars, except number of employees)
     </fo:block>     
     <fo:table table-layout='fixed'>
        <fo:table-column column-width="200pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-column column-width="50pt"/>
        <fo:table-body border-color="black">
           <fo:table-row font-weight="bold" text-align='right'>
              <fo:table-cell><fo:block> </fo:block></fo:table-cell>
              <fo:table-cell><fo:block border-bottom-width=".5pt" border-bottom-style="solid" space-after="5mm">2007</fo:block></fo:table-cell>
              <fo:table-cell><fo:block border-bottom-width=".5pt" border-bottom-style="solid" space-after="5mm">2006</fo:block></fo:table-cell>
              <fo:table-cell><fo:block border-bottom-width=".5pt" border-bottom-style="solid" space-after="5mm">2005</fo:block></fo:table-cell>
              <fo:table-cell><fo:block border-bottom-width=".5pt" border-bottom-style="solid" space-after="5mm">2004</fo:block></fo:table-cell>
              <fo:table-cell><fo:block border-bottom-width=".5pt" border-bottom-style="solid" space-after="5mm">2003</fo:block></fo:table-cell>
           </fo:table-row>

           <!-- SalesNet -->
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' space-before="3mm" space-after="0mm">Sales, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:SalesNet[@contextRef='D-2007'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:SalesNet[@contextRef='D-2006'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:SalesNet[@contextRef='D-2005'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:SalesNet[@contextRef='D-2004'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:SalesNet[@contextRef='D-2003'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- IncomeLossFromContinuingOperations -->
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' space-before="3mm" space-after="0mm">Income (Loss) from Continuing Operations</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:IncomeLossFromContinuingOperations[@contextRef='D-2007'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:IncomeLossFromContinuingOperations[@contextRef='D-2006'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:IncomeLossFromContinuingOperations[@contextRef='D-2005'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:IncomeLossFromContinuingOperations[@contextRef='D-2004'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:IncomeLossFromContinuingOperations[@contextRef='D-2003'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- NetIncomeLoss -->
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' space-before="3mm" space-after="0mm">Net Income (Loss)</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:NetIncomeLoss[@contextRef='D-2007'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:NetIncomeLoss[@contextRef='D-2006'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:NetIncomeLoss[@contextRef='D-2005'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:NetIncomeLoss[@contextRef='D-2004'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:NetIncomeLoss[@contextRef='D-2003'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- CashFlowProvidedByUsedInOperatingActivitiesNet -->
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' space-before="3mm" space-after="0mm" text-indent="-8px" start-indent="8px" margin-right="50pt">Cash Flow Provided by (used in) Operating Activities, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:CashFlowProvidedByUsedInOperatingActivitiesNet[@contextRef='D-2007'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:CashFlowProvidedByUsedInOperatingActivitiesNet[@contextRef='D-2006'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:CashFlowProvidedByUsedInOperatingActivitiesNet[@contextRef='D-2005'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:CashFlowProvidedByUsedInOperatingActivitiesNet[@contextRef='D-2004'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:CashFlowProvidedByUsedInOperatingActivitiesNet[@contextRef='D-2003'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- CapitalAdditions -->
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' space-before="3mm" space-after="0mm">Capital Additions</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:CapitalAdditions[@contextRef='D-2007'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:CapitalAdditions[@contextRef='D-2006'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:CapitalAdditions[@contextRef='D-2005'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:CapitalAdditions[@contextRef='D-2004'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:CapitalAdditions[@contextRef='D-2003'] div 1000,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- AverageNumberOfEmployees -->
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left' space-before="3mm" space-after="0mm">Average Number of Employees</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:AverageNumberOfEmployees[@contextRef='D-2007'] div 1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:AverageNumberOfEmployees[@contextRef='D-2006'] div 1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:AverageNumberOfEmployees[@contextRef='D-2005'] div 1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:AverageNumberOfEmployees[@contextRef='D-2004'] div 1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' space-before="3mm" space-after="0mm">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:AverageNumberOfEmployees[@contextRef='D-2003'] div 1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>


       </fo:table-body>
    </fo:table> 
  </fo:flow>
</fo:page-sequence>
</fo:root>

</xsl:template>
</xsl:stylesheet>


