<?xml version='1.0' encoding='UTF-8'?>
<!-- Created by Charles Hoffman, CPA, 2008-03-27 -->
<xsl:stylesheet version='1.0' xmlns:xsl='http://www.w3.org/1999/XSL/Transform'
    xmlns:xbrli='http://www.xbrl.org/2003/instance'
    xmlns:pattern='http://xbrls.org/2008/xbrls/metapattern/hierarchy'
    >
<xsl:output method='xml' indent='yes' />
<xsl:decimal-format name='base' decimal-separator='.' grouping-separator=',' minus-sign='-' />

<xsl:template match='/'>
<xsl:comment>Autogenerated by XSLT stylesheet</xsl:comment>
<xsl:comment> Created by Charles Hoffman, CPA, UBmatrix: 2008-03-15 </xsl:comment>
<fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format" font-family="sans-serif" font-size="10pt" text-align="left" display-align="before">

<fo:layout-master-set>
          <fo:simple-page-master page-height="11in" page-width="8.5in" margin-top=".75in" margin-left="1in" margin-right=".8in" margin-bottom=".75in" master-name="PageMaster">
            <fo:region-before border-style="none" border-width="thin" extent="10mm"/>
            <fo:region-body border-style="none" border-width="thin" margin-top="0mm" margin-left="0mm" margin-right="0mm" margin-bottom="10mm"/>
            <fo:region-after border-style="none" border-width="thin" extent=".5in"/>
          </fo:simple-page-master>
</fo:layout-master-set>

<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes form an integral part of the consolidated financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body">
     <fo:block font-size="16pt" color='navy' font-weight="bold" text-align='center' border-bottom-width="1pt" border-bottom-style="solid" border-color="navy">
         Hierarchy
     </fo:block>
     
     <fo:block font-size="12pt" font-weight="bold" space-before="15mm" space-after="0mm">
          Sample Company
     </fo:block>
     <fo:block font-size="12pt" font-weight="bold" space-before="0mm" space-after="15mm">
          December 31, 2007
     </fo:block>     
     <fo:block font-size="12pt" font-weight="bold" space-before="0mm" space-after="5mm">
          Accounting Policies
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
        <xsl:value-of select="/xbrli:xbrl/pattern:BasisOfPresentationTextBlock[@contextRef='D-2007']" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Inventories
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
        <xsl:value-of select="/xbrli:xbrl/pattern:InventoryPolicyTextBlock[@contextRef='D-2007']" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Financial Instruments
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
        <xsl:value-of select="/xbrli:xbrl/pattern:FinancialInstrumentsPolicyTextBlock[@contextRef='D-2007']" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Trade receivables
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
        <xsl:value-of select="/xbrli:xbrl/pattern:TradeReceivablesPolicy[@contextRef='D-2007']" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Investments in securities
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
        <xsl:value-of select="/xbrli:xbrl/pattern:InvestmentsInSecuritiesPolicy[@contextRef='D-2007']" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm" start-indent="7mm" text-decoration="underline">
          Bank borrowings
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
        <xsl:value-of select="/xbrli:xbrl/pattern:BankBorrowingsPolicy[@contextRef='D-2007']" />
     </fo:block>     
     <fo:block font-weight="bold" space-before="0mm" space-after="0mm">
          Provisions
     </fo:block>     
     <fo:block space-before="0mm" space-after="4mm">
        <xsl:value-of select="/xbrli:xbrl/pattern:ProvisionsPolicy[@contextRef='D-2007']" />
     </fo:block>     
  </fo:flow>
</fo:page-sequence>
</fo:root>

</xsl:template>
</xsl:stylesheet>


