<?xml version='1.0' encoding='UTF-8'?>
<!-- Created by Charles Hoffman, CPA, 2008-03-27 -->
<xsl:stylesheet version='1.0' xmlns:xsl='http://www.w3.org/1999/XSL/Transform'
    xmlns:xbrli='http://www.xbrl.org/2003/instance'
    xmlns:pattern='http://xbrls.org/2008/xbrls/metapattern/movement'
    >
<xsl:output method='xml' indent='yes' />
<xsl:decimal-format name='base' decimal-separator='.' grouping-separator=',' minus-sign='-' />


<xsl:template match='/'>
<xsl:comment>Autogenerated by XSLT stylesheet</xsl:comment>
<xsl:comment> Created by Charles Hoffman, CPA, UBmatrix: 2008-03-27 </xsl:comment>

<xsl:variable name='CurrentPeriod'>I-2003</xsl:variable>
<xsl:variable name='PriorPeriod'>I-2002</xsl:variable>

<fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format" font-family="sans-serif" font-size="10pt" text-align="left" display-align="before">

<fo:layout-master-set>
          <fo:simple-page-master page-height="11in" page-width="8.5in" margin-top=".75in" margin-left="1in" margin-right=".8in" margin-bottom=".75in" master-name="PageMaster">
            <fo:region-before border-style="none" border-width="thin" extent="10mm"/>
            <fo:region-body border-style="none" border-width="thin" margin-top="0mm" margin-left="0mm" margin-right="0mm" margin-bottom="10mm"/>
            <fo:region-after border-style="none" border-width="thin" extent=".5in"/>
          </fo:simple-page-master>
</fo:layout-master-set>

<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes form an integral part of the consolidated financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body">
     <fo:block font-size="16pt" color='navy' font-weight="bold" text-align='center' border-bottom-width="1pt" border-bottom-style="solid" border-color="navy">
         Complex Movement Items
     </fo:block>
     
     <fo:block font-size="12pt" font-weight="bold" space-before="15mm" space-after="0mm">
          Sample Company
     </fo:block>
     <fo:block font-size="12pt" font-weight="bold" space-before="0mm" space-after="0mm">
          December 31,
     </fo:block>     
     <fo:block font-size="12pt" font-weight="bold" space-before="0mm" space-after="15mm">
          (thousands of dollars)
     </fo:block>     


     <fo:table table-layout='fixed' keep-together='always'>
        <fo:table-column column-width="150pt"/>
        <fo:table-column column-width="65pt"/>
        <fo:table-column column-width="65pt"/>
        <fo:table-column column-width="65pt"/>
        <fo:table-column column-width="65pt"/>
        <fo:table-column column-width="65pt"/>
        <fo:table-header border-color="black">
           <fo:table-row font-weight="bold" text-align='right' font-size="6pt" display-align="after">
              <fo:table-cell>
                 <fo:block> </fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">Land</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">Buildings, Net</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">Furniture and Fixtures, Net</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">Other Property, Plant, and Equipment, Net</fo:block>
              </fo:table-cell>
              <fo:table-cell>
                 <fo:block space-before='3mm' border-bottom-width=".25pt" border-bottom-style="solid">Property, Plant, and Equipment, Net</fo:block>
              </fo:table-cell>
           </fo:table-row>
        </fo:table-header>

        <fo:table-body border-color="black" font-size="8pt">

           <!-- Balance 2005 -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='left'>Balance at December 31, 2005</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:Land[@contextRef='I-2005'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:BuildingsNet[@contextRef='I-2005'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:FurnitureAndFixturesNet[@contextRef='I-2005'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:OtherPropertyPlantAndEquipmentNet[@contextRef='I-2005'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:PropertyPlantAndEquipmentNet[@contextRef='I-2005'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Additions 2006-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='left'>Additions</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:LandAdditions[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:BuildingsNetAdditions[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:FurnitureAndFixturesNetAdditions[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:OtherPropertyPlantAndEquipmentNetAdditions[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:PropertyPlantAndEquipmentNetAdditions[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Disposals 2006-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Disposals</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:LandDisposals[@contextRef='D-2006'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:BuildingsNetDisposals[@contextRef='D-2006'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:FurnitureAndFixturesNetDisposals[@contextRef='D-2006'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:OtherPropertyPlantAndEquipmentNetDisposals[@contextRef='D-2006'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:PropertyPlantAndEquipmentNetDisposals[@contextRef='D-2006'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Translation Difference 2006-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Translation Difference</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:LandTranslationDifference[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:BuildingsNetTranslationDifference[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:FurnitureAndFixturesNetTranslationDifference[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:OtherPropertyPlantAndEquipmentNetTranslationDifference[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:PropertyPlantAndEquipmentNetTranslationDifference[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Other Increase (Decrease) 2006-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Other Increase (Decrease)</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:LandOtherIncreaseDecrease[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:BuildingsNetOtherIncreaseDecrease[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:FurnitureAndFixturesNetOtherIncreaseDecrease[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:OtherPropertyPlantAndEquipmentNetOtherIncreaseDecrease[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:PropertyPlantAndEquipmentNetOtherIncreaseDecrease[@contextRef='D-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Balance 2006 -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='left'>Balance at December 31, 2006</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:Land[@contextRef='I-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:BuildingsNet[@contextRef='I-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:FurnitureAndFixturesNet[@contextRef='I-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:OtherPropertyPlantAndEquipmentNet[@contextRef='I-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:PropertyPlantAndEquipmentNet[@contextRef='I-2006'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Additions 2007-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='left'>Additions</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:LandAdditions[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:BuildingsNetAdditions[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:FurnitureAndFixturesNetAdditions[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:OtherPropertyPlantAndEquipmentNetAdditions[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="3mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:PropertyPlantAndEquipmentNetAdditions[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Disposals 2007-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Disposals</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:LandDisposals[@contextRef='D-2007'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:BuildingsNetDisposals[@contextRef='D-2007'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:FurnitureAndFixturesNetDisposals[@contextRef='D-2007'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:OtherPropertyPlantAndEquipmentNetDisposals[@contextRef='D-2007'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:PropertyPlantAndEquipmentNetDisposals[@contextRef='D-2007'] * -1,'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Translation Difference 2007-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Translation Difference</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:LandTranslationDifference[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:BuildingsNetTranslationDifference[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:FurnitureAndFixturesNetTranslationDifference[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:OtherPropertyPlantAndEquipmentNetTranslationDifference[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:PropertyPlantAndEquipmentNetTranslationDifference[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Other Increase (Decrease) 2007-->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='left'>Other Increase (Decrease)</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:LandOtherIncreaseDecrease[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:BuildingsNetOtherIncreaseDecrease[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:FurnitureAndFixturesNetOtherIncreaseDecrease[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:PropertyPlantAndEquipmentNetOtherIncreaseDecrease[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-before="0mm" text-align='right' border-bottom-width="0pt" border-bottom-style="solid" border-top-width="0pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:PropertyPlantAndEquipmentNetOtherIncreaseDecrease[@contextRef='D-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

           <!-- Balance 2007 -->
           <fo:table-row display-align="after">
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='left'>Balance at December 31, 2007</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:Land[@contextRef='I-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:BuildingsNet[@contextRef='I-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:FurnitureAndFixturesNet[@contextRef='I-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:OtherPropertyPlantAndEquipmentNet[@contextRef='I-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block padding-top="3mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-top-width=".25pt" border-top-style="solid">
                   <xsl:value-of select="format-number(/xbrli:xbrl/pattern:PropertyPlantAndEquipmentNet[@contextRef='I-2007'],'#,##0','base')" />
                </fo:block>
             </fo:table-cell>
           </fo:table-row>

       </fo:table-body>
    </fo:table> 



  </fo:flow>
</fo:page-sequence>
</fo:root>

</xsl:template>
</xsl:stylesheet>