<?xml version='1.0' encoding='UTF-8'?>
<!-- Created by Charles Hoffman, CPA, 2008-03-27 -->
<xsl:stylesheet version='1.0' xmlns:xsl='http://www.w3.org/1999/XSL/Transform'
    xmlns:xbrli='http://www.xbrl.org/2003/instance'
    xmlns:pattern='http://xbrls.org/2008/xbrls/metapattern/calculation'
    >
<xsl:output method='xml' indent='yes' />
<xsl:decimal-format name='base' decimal-separator='.' grouping-separator=',' minus-sign='-' />


<xsl:template match='/'>
<xsl:comment>Autogenerated by XSLT stylesheet</xsl:comment>
<xsl:comment> Created by Charles Hoffman, CPA, UBmatrix: 2008-03-27 </xsl:comment>

<xsl:variable name='CurrentPeriod'>I-2007</xsl:variable>
<xsl:variable name='PriorPeriod'>I-2006</xsl:variable>

<fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format" font-family="sans-serif" font-size="10pt" text-align="left" display-align="before">

<fo:layout-master-set>
          <fo:simple-page-master page-height="11in" page-width="8.5in" margin-top=".75in" margin-left="1in" margin-right=".8in" margin-bottom=".75in" master-name="PageMaster">
            <fo:region-before border-style="none" border-width="thin" extent="10mm"/>
            <fo:region-body border-style="none" border-width="thin" margin-top="0mm" margin-left="0mm" margin-right="0mm" margin-bottom="10mm"/>
            <fo:region-after border-style="none" border-width="thin" extent=".5in"/>
          </fo:simple-page-master>
</fo:layout-master-set>

<fo:page-sequence master-reference="PageMaster">
  <fo:static-content flow-name="xsl-region-after">
     <fo:block text-align="left" font-size="8pt">
         The accompanying notes form an integral part of the consolidated financial statements.
     </fo:block>     
    <fo:block text-align="right">
      <fo:page-number /> 
    </fo:block>
  </fo:static-content>
  <fo:flow flow-name="xsl-region-body">
     <fo:block font-size="16pt" color='navy' font-weight="bold" text-align='center' border-bottom-width="1pt" border-bottom-style="solid" border-color="navy">
         Reclassification 
     </fo:block>
     
     <fo:block font-size="12pt" font-weight="bold" space-before="15mm" space-after="0mm">
          Sample Company
     </fo:block>
     <fo:block font-size="12pt" font-weight="bold" space-before="0mm" space-after="0mm">
          December 31,
     </fo:block>     
     <fo:block font-size="12pt" font-weight="bold" space-before="0mm" space-after="15mm">
          (thousands of dollars)
     </fo:block>     
     <fo:table table-layout='fixed'>
        <fo:table-column column-width="250pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-column column-width="75pt"/>
        <fo:table-body border-color="black">
           <fo:table-row font-weight="bold" text-align='right'>
              <fo:table-cell><fo:block> </fo:block></fo:table-cell>
              <fo:table-cell><fo:block border-bottom-width=".5pt" border-bottom-style="solid">2007</fo:block></fo:table-cell>
              <fo:table-cell><fo:block border-bottom-width=".5pt" border-bottom-style="solid">2006</fo:block></fo:table-cell>
              <fo:table-cell><fo:block border-bottom-width=".5pt" border-bottom-style="solid" border-color="gray" color="gray">Previous 2006</fo:block></fo:table-cell>
           </fo:table-row>
           <fo:table-row>
              <fo:table-cell number-columns-spanned="3"><fo:block font-weight="bold" space-before="5mm">ASSETS</fo:block></fo:table-cell>
           </fo:table-row>
           <fo:table-row>
              <fo:table-cell number-columns-spanned="3"><fo:block font-weight="bold" space-before="5mm">Property, Plant, and Equipment, Net</fo:block></fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Land</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/pattern:Land[@contextRef='I-2007'] div 1000,'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/pattern:Land[@contextRef='I-2006'] div 1000,'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' color="gray"><xsl:value-of select="format-number(/xbrli:xbrl/pattern:Land[@contextRef='I-2006'] div 1000,'#,##0','base')" /></fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Buildings, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/pattern:BuildingsNet[@contextRef='I-2007'] div 1000,'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/pattern:BuildingsNet[@contextRef='I-2006'] div 1000,'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' color="gray"><xsl:value-of select="format-number(/xbrli:xbrl/pattern:BuildingsNet[@contextRef='I-2006'] div 1000,'#,##0','base')" /></fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Furniture and Fixtures, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/pattern:FurnitureAndFixturesNet[@contextRef='I-2007'] div 1000,'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/pattern:FurnitureAndFixturesNet[@contextRef='I-2006'] div 1000,'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' color="gray"><xsl:value-of select="format-number(/xbrli:xbrl/pattern:FurnitureAndFixturesNet[@contextRef='I-2006'] div 1000,'#,##0','base')" /></fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Computer Equipment, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/pattern:ComputerEquipmentNet[@contextRef='I-2007'] div 1000,'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right'><xsl:value-of select="format-number(/xbrli:xbrl/pattern:ComputerEquipmentNet[@contextRef='I-2006'] div 1000,'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' color="gray"> </fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='left'>Other Property, Plant, and Equipment, Net</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' border-bottom-width=".5pt" border-bottom-style="solid" border-color="black"><xsl:value-of select="format-number(/xbrli:xbrl/pattern:OtherPropertyPlantAndEquipmentNet[@contextRef='I-2007'] div 1000,'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' border-bottom-width=".5pt" border-bottom-style="solid" border-color="black"><xsl:value-of select="format-number(/xbrli:xbrl/pattern:OtherPropertyPlantAndEquipmentNet[@contextRef='I-2006'] div 1000,'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block text-align='right' border-bottom-width=".5pt" border-bottom-style="solid" border-color="gray" color="gray"><xsl:value-of select="format-number(/xbrli:xbrl/pattern:OtherPropertyPlantAndEquipmentNet[@contextRef='I-2006-OrigionalClassification'] div 1000,'#,##0','base')" /></fo:block>
             </fo:table-cell>
           </fo:table-row>
           <fo:table-row>
             <fo:table-cell>
                <fo:block text-align='right' space-before="5mm">Property, Plant and Equipment, Net, Total</fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block space-before="5mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid"><xsl:value-of select="format-number(/xbrli:xbrl/pattern:PropertyPlantAndEquipmentNet[@contextRef='I-2007'] div 1000,'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block space-before="5mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid"><xsl:value-of select="format-number(/xbrli:xbrl/pattern:PropertyPlantAndEquipmentNet[@contextRef='I-2006'] div 1000,'#,##0','base')" /></fo:block>
             </fo:table-cell>
             <fo:table-cell>
                <fo:block space-before="5mm" text-align='right' border-bottom-width="2pt" border-bottom-style="solid" border-color="gray" color="gray"><xsl:value-of select="format-number(/xbrli:xbrl/pattern:PropertyPlantAndEquipmentNet[@contextRef='I-2006'] div 1000,'#,##0','base')" /></fo:block>
             </fo:table-cell>
           </fo:table-row>
       </fo:table-body>
    </fo:table> 

    <!-- Comments -->
    <fo:block text-align='left' space-before="25mm" space-after="3mm">POLICIES:</fo:block>
    <fo:block font-size="6pt" font-weight="normal" space-before="0mm" space-after="0mm">
       Prior period classifications have been restated to conform to current period classifications.
    </fo:block>


  </fo:flow>
</fo:page-sequence>
</fo:root>

</xsl:template>
</xsl:stylesheet>